Debian Bug report logs - #702567
ITP: libcrypt-urandom-perl -- provides non blocking randomness

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <alexander.mestiashvili@biotec.tu-dresden.de>

Date: Fri, 8 Mar 2013 12:57:01 UTC

Owned by: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Severity: wishlist

Fixed in version libcrypt-urandom-perl/0.34-1

Done: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
Bug#702567; Package wnpp. (Fri, 08 Mar 2013 12:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <alexander.mestiashvili@biotec.tu-dresden.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>. (Fri, 08 Mar 2013 12:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <alexander.mestiashvili@biotec.tu-dresden.de>
To: submit@bugs.debian.org
Subject: ITP: libcrypt-urandom-perl -- provides non blocking randomness
Date: Fri, 08 Mar 2013 13:46:18 +0100
Package: wnpp
Severity: wishlist
Owner: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
X-Debbug-CC: debian-perl@lists.debian.org

* Package name    : libcrypt-urandom-perl
  Version         : 0.29
  Upstream Author : David Dick <ddick@cpan.org>
* URL             : https://metacpan.org/release/Crypt-URandom/
* License         : Artistic or GPL-1
  Programming Lang: Perl
  Description     : module provides non blocking randomness

Crypt::Urandom is intended to provide an interface to the strongest
available source of non-blocking randomness on the current platform.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 08:06:10 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
You have taken responsibility. (Sat, 25 May 2013 11:03:58 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <alexander.mestiashvili@biotec.tu-dresden.de>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:03:58 GMT) Full text and rfc822 format available.

Message #12 received at 702567-close@bugs.debian.org (full text, mbox):

From: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
To: 702567-close@bugs.debian.org
Subject: Bug#702567: fixed in libcrypt-urandom-perl 0.34-1
Date: Sat, 25 May 2013 11:01:01 +0000
Source: libcrypt-urandom-perl
Source-Version: 0.34-1

We believe that the bug you reported is fixed in the latest version of
libcrypt-urandom-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702567@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Mestiashvili <alex@biotec.tu-dresden.de> (supplier of updated libcrypt-urandom-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 08 Mar 2013 14:23:02 +0100
Source: libcrypt-urandom-perl
Binary: libcrypt-urandom-perl
Architecture: source all
Version: 0.34-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Description: 
 libcrypt-urandom-perl - module that provides non blocking randomness
Closes: 702567
Changes: 
 libcrypt-urandom-perl (0.34-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #702567)
Checksums-Sha1: 
 93dd0277df0072c7bb466a3330b9e641c3226595 2125 libcrypt-urandom-perl_0.34-1.dsc
 e594043fcf2619f83414e24c1ecdd05ac863ddd4 5912 libcrypt-urandom-perl_0.34.orig.tar.gz
 d1d1f5e93b5525223fbd8c78b9c14dc14c764805 1422 libcrypt-urandom-perl_0.34-1.debian.tar.gz
 43f37caf17d6d90a6d78cf9c55603139c25d4094 10788 libcrypt-urandom-perl_0.34-1_all.deb
Checksums-Sha256: 
 8b53c5056a1660c26325c977d730c1e08b06e2759e57f8f06036ca1fcbf5a8ba 2125 libcrypt-urandom-perl_0.34-1.dsc
 cf62e01cb7aaecfd51bfd1222dcd58c85c02399f078243220b79160ef140f934 5912 libcrypt-urandom-perl_0.34.orig.tar.gz
 df91cc65615ce630126b26eecaba3730ff2d3e649dfbfb5802e9d59787525781 1422 libcrypt-urandom-perl_0.34-1.debian.tar.gz
 374f41d3b6205b22937747e0426972a69973730b60bfe3bba438870adb756c51 10788 libcrypt-urandom-perl_0.34-1_all.deb
Files: 
 683b00d89184b8be29a2a62a12cf6762 2125 perl optional libcrypt-urandom-perl_0.34-1.dsc
 d8f1bed6d188a1e1898a14c55db7617c 5912 perl optional libcrypt-urandom-perl_0.34.orig.tar.gz
 3a869b4e5b2ba7a27c092ac9703e3425 1422 perl optional libcrypt-urandom-perl_0.34-1.debian.tar.gz
 6e34f9efe7d2ffa8a5dcc521727e9c80 10788 perl optional libcrypt-urandom-perl_0.34-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRk+3lAAoJELs6aAGGSaoGZLsP/1w91StxBoprxnQWjFCLy9Ci
GONclKOV9izCA6zH9UOo7YVZfdUTnrj3oH/jbNoulsKukqe1+WjJNcHoRW1Qpusk
MFSecK+8cu6I/Szteu7NHR5oWbrygG/v33ePg/QEXmiQrsJApDxRtsZl38GDO5zD
AKSSV7MU1ldI3GNQnarIlDw61EqzmQMUwug/Chc8g4PqcLo8bO9HYsqp2BU74UO+
EdJs9bPcS/NFBsimBtpqvyl2e+FZ3CXpE/kUsUkVDVOBQjy/rjVA+MZ3UCAE9u/y
xrLjHte4DBIGDWsbCVx8lrGvV2Me1r40IaXqPVdYSVRmCcnLq1WS/M5Q6C7CQkfS
DYC5OROdPUnPlmghX5KU7Rw6fJ483JW3O1IQSP+t0uj4i6MXGLFJfCiWiU8AnnPx
VbJTMEyTWJrQMsbtbmmJ9lzqLTUCkJz8XGB02idFer4O2i4sDb7tkfXSPs9Zoylx
mPUNe1ifZ0vGq0L2+QHGkhBEQ8reucTSBH1QFkBsxE1a25MINUQfsbZLFI5LL5ek
0MoURVkLSl4CoBV3D1mnhDulb1MpL0pHhLnxnM0+Qg1vwk3i+xUiaBtVs2dtr2rD
GHfJTfb92j1eNAFpQpkuR9i24vu1WRE7Z8KPT/OcX/7XtVnZtJK1dHx0KwIcCk3P
rUmDUjYsWURPGJBHzK1E
=Aqbi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:36:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:51:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.